<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap" rel="stylesheet">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="
      sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
      <script src="https://kit.fontawesome.com/a076d05399.js"></script>
     <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	 <title>Complete!</title>
	  <link rel="stylesheet" href="./assets/css/style.css">

 </head>
 <body>
 	
<h1>
	<p>Thank You For Buying!!Till Next time</p>
</h1>


<img src="./assets/images/background2.jpg"  style="width:100%">
<a href="index.html" class="btn">Home</a>
 </body>